package task

import "time"

type GameHandCardLog struct {
	Id         uint      `json:"id"`
	TaskId     int       `json:"task_id"`
	HandId     uint      `json:"hand_id"`
	CreateTime time.Time `json:"create_time"` // 更新时间
	Card       string    `json:"card"`
	Amount     int       `json:"amount"`
}

func (GameHandCardLog) TableName() string {
	return "game_hand_card_log"
}
